Bug 235628 - devel/qca-qt5: build fails with LibreSSL
Summary: devel/qca-qt5: build fails with LibreSSL
Status: Closed DUPLICATE of bug 232784
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-02-09 21:04 UTC by Henrik Hudson
Modified: 2019-02-09 22:18 UTC (History)
1 user (show)

See Also:


Attachments
poudriere build log for qca-qt5 (168.86 KB, text/plain)
2019-02-09 21:04 UTC, Henrik Hudson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Henrik Hudson 2019-02-09 21:04:40 UTC
Created attachment 201872 [details]
poudriere build log for qca-qt5

a poudriere build for FreeBSD 12.0 with libressl set in my make.conf fails to build devel/qca-qt5. Errors related to RSA / DSA crypto.

Attached poudriere build log.
Comment 1 Walter Schwarzenfeld freebsd_triage 2019-02-09 22:18:11 UTC
See bug #232784 :

=> 
if I remove patch-plugins_qca-ossl_qca-ossl.cpp it builds fine.

*** This bug has been marked as a duplicate of bug 232784 ***